Subject: ICOMOS Eesti arvamus Kultuuriministri määruse eelnõule
From: "ICOMOS Estonia" <[email-masked]>
To: "KUM min" <[email-masked]>, "Marju Reismaa" <[email-masked]>
Date: Mon, 19 Aug 2024 14:50:39 +0300

Tere

Käesolevaga edastame ICOMOS Eesti seisukohad ja ettepaneku Kultuuriministri 
määruse „Muuseumi-, muinsuskaitse- ja raamatukogupoliitika kujundamise ning 
rakendamise strateegiliste partnerite toetamise tingimused ja kord“ eelnõu 
tagasi võtta.

Lugupidamisega,

Ave Paulus
ICOMOS Eesti juhatuse esinaine